# Generated by Django 4.0.5 on 2022-08-05 06:31

import datetime
from django.db import migrations, models
import django.utils.timezone
from django.utils.timezone import utc


class Migration(migrations.Migration):

    dependencies = [
        ('expert', '0006_degree_is_qualified'),
    ]

    operations = [
        migrations.AddField(
            model_name='expertise',
            name='created',
            field=models.DateTimeField(auto_now_add=True, default=django.utils.timezone.now, verbose_name='Inner created at'),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name='expertise',
            name='updated',
            field=models.DateTimeField(auto_now=True, verbose_name='Inner updated at'),
        ),
        migrations.AddField(
            model_name='skill',
            name='created',
            field=models.DateTimeField(auto_now_add=True, default=datetime.datetime(2022, 8, 5, 6, 31, 13, 839987, tzinfo=utc), verbose_name='Inner created at'),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name='skill',
            name='updated',
            field=models.DateTimeField(auto_now=True, verbose_name='Inner updated at'),
        ),
    ]
